<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs1131m000" xml:lang="it">
   <Header>
      <Title>Imposta di bollo (tcmcs1131m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per definire le tariffe dell'<Link href="/baanerp/tc/glossary/glossary#000400" role="glossary">imposta di bollo</Link> sugli effetti commerciali applicati in un determinato Paese.</Paragraph>
         <Paragraph>È possibile immettere l'imposta di bollo sia come importo che come percentuale.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000400" role="manual">Impostazione dell'imposta di bollo</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tf/onlinemanual/000407" role="manual">Divisione di effetti commerciali</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs131.ccty">
         <Header>
            <Title>Paese</Title>
         </Header>
         <FuncDesc>Paese in cui viene applicata la tariffa dell'<Link href="/baanerp/tc/glossary/glossary#000400" role="glossary">imposta di bollo</Link>.</FuncDesc>
         <SimpleSection>
            <Paragraph>Il Paese predefinito è quello della società finanziaria corrente.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs131.curr">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>Valuta degli importi dell'imposta di bollo.</FuncDesc>
         <SimpleSection>
            <Paragraph>La valuta predefinita è quella locale.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs131.edat">
         <Header>
            <Title>Data di validità</Title>
         </Header>
         <FuncDesc>Data e ora in cui la tariffa dell'imposta di bollo diventa effettiva.</FuncDesc>
         <SimpleSection>
            <Paragraph>La data e l'ora predefinite sono quelle correnti.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs131.seqn">
         <Header>
            <Title>Numero di sequenza</Title>
         </Header>
         <FuncDesc>Numero di sequenza della riga di imposta.</FuncDesc>
         <SimpleSection>
            <Paragraph>Per impostazione predefinita, LN genera i numeri di sequenza vengono generati con un intervallo pari a 10.</Paragraph>
         </SimpleSection>
      </FieldHelp>
      <FieldHelp ID="tcmcs131.utna">
         <Header>
            <Title>Importo massimo effetto commerciale</Title>
         </Header>
         <FuncDesc>Maggiore importo dell'effetto commerciale al quale viene applicata la tariffa dell'imposta di bollo della riga.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs131.samt">
         <Header>
            <Title>Importo imposta di bollo</Title>
         </Header>
         <FuncDesc>Importo dell'imposta di bollo da versare per gli effetti commerciali ai quali è associato un valore compreso tra l'<GUIRef href="" role="manual">Importo massimo effetto commerciale</GUIRef> della riga corrente e l'analogo valore della riga precedente.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs131.sper">
         <Header>
            <Title>Percentuale imposta di bollo</Title>
         </Header>
         <FuncDesc>Percentuale dell'imposta di bollo da versare per gli effetti commerciali ai quali è associato un valore compreso tra l'<GUIRef href="" role="manual">Importo massimo effetto commerciale</GUIRef> della riga corrente e l'analogo valore della riga precedente.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="renumber.sequence.number">
         <Header>
            <Title>Rinumera</Title>
         </Header>
         <FuncDesc>Rinumera le righe assegnando numeri di sequenza con intervalli di 10. Questa funzione è utile, ad esempio, se si sono copiati in nuovo gruppo di dati esistenti e si sono eseguite in seguito operazioni di eliminazione o inserimento.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>